/*                V official web site                */
/*                                                   */
/*                     BASE CSS                      */
/*                                                   */


/*======================[  BASE ]*/
body * {
margin: 0;
padding: 0;
}

body {
margin: 0 auto;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 13px;
color:#444;
background:url(../images/contents/bg-belt.gif) repeat-x #fff;
width:980px;
height:auto;
text-align:center;
}

table {
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
word-break:break-all;
border:0;
}

p, br, h1, h2, h3, h4, h5, h6 {
line-height: 1.4em;
}

a:link {
color: #f39;
}

a:visited {
color: #c36;
}

a:hover {
color: #904;
}

ul, li {
list-style: none;
}

img {
border: none;
vertical-align: text-bottom;
}

/*======================[ TEXT ]*/
.txt10 {
font-size: 10px;
}
.txt11 {
font-size: 11px;
}
.txt12 {
font-size: 12px;
}
.txt13 {
font-size: 13px;
}
.txt14 {
font-size: 14px;
}
.txt16 {
font-size: 16px;
}

.lh10 {
line-height: 1em;
}
.lh12 {
line-height: 1.2em;
}
.lh13 {
line-height: 1.3em;
}
.lh14 {
line-height: 1.4em;
}
.lh15 {
line-height: 1.5em;
}
.lh20 {
line-height: 2em;
}

.notice {
color: #c80000;
font-weight: bold;  
}
.bold {
font-weight: bold;
}

.left {
text-align:left;
}
.right {
text-align:right;
}
.center {
text-align:center;
}
.top {
vertical-align:top;
}
.middle {
vertical-align:middle;
}
.bottom {
vertical-align:bottom;
}

/*======================[  BORDER
.bd-t {
border-top:1px #999 solid;
}
.bd-b {
border-bottom:1px #999 solid;
}
.bd-t-dash {
border-top:1px #999 dashed;
}
.bd-b-dash {
border-bottom:1px #999 dashed;
}

/*======================[ MARGIN,PADDING ]*/
.mg-auto {
margin-right: auto;
margin-left: auto;
}
.mg-0 {
margin: 0px;
}
.mg-3 {
margin: 3px;
}
.mg-5 {
margin: 5px;
}
.mg-10 {
margin: 10px;
}
.mg-12 {
margin: 12px;
}
.mg-20 {
margin: 20px;
}

.mg-t3 {
margin-top: 3px;
}
.mg-t4 {
margin-top: 4px;
}
.mg-t5 {
margin-top: 5px;
}
.mg-t6 {
margin-top: 6px;
}
.mg-t8 {
margin-top: 8px;
}
.mg-t10 {
margin-top: 10px;
}
.mg-t12 {
margin-top: 12px;
}
.mg-t20 {
margin-top: 20px;
}

.mg-b3 {
margin-bottom: 3px;
}
.mg-b4 {
margin-bottom: 4px;
}
.mg-b5 {
margin-bottom: 5px;
}
.mg-b6 {
margin-bottom: 6px;
}
.mg-b8 {
margin-bottom: 8px;
}
.mg-b10 {
margin-bottom: 10px;
}
.mg-b12 {
margin-bottom: 12px;
}
.mg-b16 {
margin-bottom: 16px;
}
.mg-b20 {
margin-bottom: 20px;
}

.mg-l2 {
margin-left: 2px;
}
.mg-l3 {
margin-left: 3px;
}
.mg-l5 {
margin-left: 5px;
}
.mg-l10 {
margin-left: 10px;
}
.mg-l12 {
margin-left: 5px;
}
.mg-l20 {
margin-left: 20px;
}

.mg-r3 {
margin-right: 3px;
}
.mg-r4 {
margin-right: 4px;
}
.mg-r5 {
margin-right: 5px;
}
.mg-r6 {
margin-right: 6px;
}
.mg-r10 {
margin-right: 10px;
}
.mg-r12 {
margin-right: 12px;
}
.mg-r15 {
margin-right: 15px;
}
.mg-r20 {
margin-right: 20px;
}

.pd-3 {
padding: 3px;
}
.pd-5 {
padding: 5px;
}
.pd-10 {
padding: 10px;
}
.pd-12 {
padding: 12px;
}
.pd-20 {
padding: 20px;
}

.pd-t3 {
padding-top: 3px;
}
.pd-t5 {
padding-top: 5px;
}
.pd-t10 {
padding-top: 10px;
}
.pd-t12 {
padding-top: 12px;
}
.pd-t20 {
padding-top: 20px;
}

.pd-b3 {
padding-bottom: 3px;
}
.pd-b5 {
padding-bottom: 5px;
}
.pd-b10 {
padding-bottom: 10px;
}
.pd-b12 {
padding-bottom: 12px;
}
.pd-b16 {
padding-bottom: 16px;
}
.pd-b20 {
padding-bottom: 20px;
}

/*======================[  FLOAT ]*/
.float-l {
float: left;
}
.float-r {
float: right;
}
.clear {
clear: both;
}
.clear br, .clear hr {
display: none;
}

/*======================[  IE6でも透明GIFが使えるセレクタ (※Javaと併用) ]*/
.iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}
 
